Cyberduck Mountain Duck CLI

#7045 reopened defect

Edit → Copy URL → HTTP URL cannot be used via Keyboard shortcut. Custom shortcut fails.

Reported by: http://poikiloid.myopenid.com/ Owned by: dkocher
Priority: normal Milestone: 7.0
Component: interface Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.7

Description

Using Cyberduck 4.2.1 (9350).

I have tried to set "HTTP URL" in the OSX Application Keyboard Shortcuts, to "⌥⌘C". My shortcut appears in Cyberduck next to the menu item. Usually, the shortcut doesn't work. It always makes the "Edit" menu light up, as if it had worked, but the file URL doesn't actually copy to the clipbord. Although, sometimes, it DOES work. Maybe like once after starting the program or trying a few time. But then, it won't work again. Very Strange. Perhaps it has something to do with the Globe Icon and space before "HTTP URL" in the menu item. Please remove those, if that might help.

Change History (9)

comment:1 Changed on Jan 13, 2013 at 4:41:13 PM by dkocher

  • Component changed from core to interface
  • Owner set to dkocher
  • Status changed from new to assigned

comment:2 Changed on Jan 14, 2013 at 9:07:14 AM by dkocher

  • Milestone set to 4.3

comment:3 Changed on Jun 11, 2013 at 9:23:13 AM by dkocher

  • Summary changed from Edit>Copy URL>HTTP URL cannot be used via Keyboard shortcut. Custom shortcut fails. to Edit → Copy URL → HTTP URL cannot be used via Keyboard shortcut. Custom shortcut fails.

comment:4 Changed on Aug 18, 2013 at 12:30:11 PM by dkocher

#7289 closed as duplicate.

comment:5 Changed on Aug 18, 2013 at 2:27:18 PM by dkocher

  • Milestone changed from 4.5 to 4.4
  • Resolution set to fixed
  • Status changed from assigned to closed

In r12527.

comment:6 Changed on Jul 17, 2017 at 7:29:46 PM by dkocher

  • Milestone changed from 4.4 to 7.0
  • Resolution fixed deleted
  • Status changed from closed to reopened

Regression in r41505.

comment:7 Changed on Jul 26, 2017 at 5:42:18 AM by dkocher

  • Milestone changed from 7.0 to 6.3

comment:8 Changed on Nov 13, 2017 at 4:24:53 PM by dkocher

  • Milestone changed from 6.3 to 7.0

Ticket retargeted after milestone closed

comment:9 Changed on Dec 6, 2017 at 10:31:52 AM by dkocher

#7045 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software